Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 987819 - Template selector in pool popup is not refreshed
Summary: Template selector in pool popup is not refreshed
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-webadmin-portal
Version: 3.3.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: 3.3.0
Assignee: Tomas Jelinek
QA Contact: Dušan Kajan
URL:
Whiteboard: virt
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-07-24 08:29 UTC by ofri
Modified: 2015-09-22 13:09 UTC (History)
10 users (show)

Fixed In Version: is12
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-01-21 22:11:57 UTC
oVirt Team: ---
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
oVirt gerrit 18171 None None None Never

Description ofri 2013-07-24 08:29:05 UTC
Description of problem:
In the VM Pool pop-up, the template selector is not refreshed with the correct templates when selecting the cluster.

Version-Release number of selected component (if applicable):
3.3 sf16

How reproducible:
100%

Steps to Reproduce:
1.create 2 DCs. each with at least one cluster, one host and one storage domain.
2.create a VM and then template in one of the DCs.
3.open the New VM Pool dialog. change the cluster selection.

Actual results:
the template list to choose from does not refresh

Expected results:
the template list should be refreshed when selecting a cluster

Additional info:

Comment 2 Arik 2013-08-13 13:38:12 UTC
the fix should be similar to: http://gerrit.ovirt.org/#/c/16249

Comment 4 Itamar Heim 2014-01-21 22:11:57 UTC
Closing - RHEV 3.3 Released


Note You need to log in before you can comment on or make changes to this bug.